.block37674 {
    position: relative;
}

.block37674 .cont>h1,
.block37674 .cont>h2,
.block37674 .cont>h3,
.block37674 .cont>h4,
.block37674 .cont>h5,
.block37674 .cont>h6 {
    color: var(--color-match-ellipses-title-setting1);
}

.block37674 .banner-docs>.paragraph1,
.block37674 .banner-docs>.paragraph2,
.block37674 .banner-docs>.paragraph3 {
    color: var(--color-match-ellipses-docs-setting1);
}

.clearfix {
    clear: both;
    zoom: 1;
}

.clearfix:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    overflow: hidden;
}

.block37674 .left {
    width: 25%;
    float: left;
    position: relative;
    margin-top: 34px;
}

.block37674 .left::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 4px;
    background: var(--color-match-setting1);
}
.block37674 .title {
    position: relative;
    color: #353637;
    font-size: 45px;
    word-break: break-word;
    margin-top: 20px;
}

.block37674 > div {
    display: flex;
    flex-direction: row-reverse;
}

.block37674 .right {
    width: 75%;
    float: right;
    margin-top: 20px;
    flex: 1;
}

.block37674 .right .char {
    outline: none;
}

.block37674 .banner-description {
    background-color: #ffffff;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.08);
    margin: 14px 14px 14px 14px;
}

.block37674 .banner-docs {
    color: #353637;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0px;
    background-color: #ffffff;
    border-radius: 5px 5px 5px 5px;
    padding: 40px 40px 20px 40px;
    word-break: break-word;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.block37674 .banner-docs * {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.block37674 .banner-name,
.block37674 .banner-name * {
    width: 100%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.block37674 .cont {
    display: flex;
    align-items: center;
}

.block37674 .imgBox {
    margin: 0 20px 40px 40px;
    width: 60px;
    height: 60px;
    flex: none;
}

.block37674 .imgBox img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
}

.block37674 .banner-name {
    padding-right: 40px;
    margin-bottom: 40px;
    color: #353637;
    font-size: 16px;
    font-weight: 500;
}

.block37674 .moreBtn {
    /* display: none; */
    display: inline-block;
    width: 120px;
}

.block37674 .arrows {
    width: 30%;
    float: left;
    display: flex;
    margin-top: 40px;
    opacity: 0;
    animation: fadeIn 0.5s ease forwards 0.8s;
}

@keyframes fadeIn {
    to {
        opacity: 1
    }
}

.block37674 .prev {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    border: 1px solid;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 15px;
    cursor: pointer;
    transition: all .3s;
}

.block37674 .prev i {
    font-size: 16px;
    margin-left: 5px;
    transition: all .3s;
}

.block37674 .next {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    border: 1px solid;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: all .3s;
}

.block37674 .next i {
    font-size: 16px;
    margin-left: -5px;
    transition: all .3s;
}

.block37674 .right .main.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    padding-bottom: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.block37674 .slick-list {
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}

.block37674 .slick-list:focus {
    outline: none;
}

.block37674 .slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.block37674 .slick-slider .slick-track,
.block37674 .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.block37674 .slick-track {
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}

.block37674 .slick-track:before,
.block37674 .slick-track:after {
    display: table;
    content: '';
}

.block37674 .slick-track:after {
    clear: both;
}

.block37674 .slick-loading .slick-track {
    visibility: hidden;
}

.block37674 .slick-slide {
    display: block !important;
    float: left;

    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.block37674 .slick-slide img {
    display: block;
}

.block37674 .slick-slide.slick-loading img {
    display: none;
}

.block37674 .slick-slide.dragging img {
    pointer-events: none;
}

.block37674 .slick-initialized .slick-slide {
    display: block;
}

.block37674 .slick-loading .slick-slide {
    visibility: hidden;
}

.block37674 .slick-vertical .slick-slide {
    display: block;

    height: auto;

    border: 1px solid transparent;
}

.block37674 .slick-arrow.slick-hidden {
    display: none;
}



.block37674 .right .main {
    display: flex;
    flex-wrap: wrap;
    opacity: 0
}

.block37674 .right .main.slick-initialized {
    opacity: 1
}

@media (min-width:769px) {
    .block37674 .right .char {
        display: none;
    }

    .block37674 .right .char:nth-child(1),
    .block37674 .right .char:nth-child(2) {
        display: block;
        width: calc(100% / 2);
    }
}

.block37674 .left::before {
    background-color: var(--color-match-setting1);;
}

.block37674 .prev:hover {
    border-color: var(--color-match-setting1);;
}

.block37674 .next:hover {
    border-color: var(--color-match-setting1);;
}

.block37674 .prev:hover i {
    color: var(--color-match-setting1);;
}

.block37674 .next:hover i {
    color: var(--color-match-setting1);;
}
div .block37674 .lead-text,
div .block37674 .lead-text * {
    pointer-events: all;
}
@media screen and (max-width:768px) {
    .block37674 > div {
        display: block
    }
    .block37674 .left {
        width: 100%;
        float: unset;
        padding-top: 20px;
    }

    .block37674 .left {
        margin-top: 0;
        padding-top: 10px;
    }

    .block37674 .title {
        margin-top: 0;
        text-align: center;
    }

    .block37674 .left::before {
        left: 50%;
        transform: translateX(-50%);
    }
  
    .block37674 .right {
        width: 100%;
        float: unset;
    }

    .block37674 .banner-docs {
        padding: 20px;
    }

    .block37674 .imgBox {
        margin: 0 20px 20px;
    }

    .block37674 .banner-name {
        margin-bottom: 20px;
    }


    .block37674 .arrows {
        width: 100%;
        float: unset;
        margin-top: 30px;
        justify-content: center;
    }

    .block37674 .prev {
        margin-right: 15px;
    }
}